# Generated by Django 2.1.7 on 2020-12-30 15:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('formerCustomers', '0006_auto_20201119_1456'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalremoveequipamentmodel',
            name='iclass_id',
            field=models.PositiveIntegerField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='removeequipamentmodel',
            name='iclass_id',
            field=models.PositiveIntegerField(blank=True, null=True),
        ),
    ]
